/* login.css */
body {
    background: url('../knu-wallpaper-shoes.jpg') no-repeat center center fixed;
    background-size: cover;
    height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.container {
    background-color: rgba(0, 0, 0, 0.8);
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    max-width: 400px;
    width: 100%;
    position: relative;
    z-index: 1; /* Ensure the container is above the blurred background */
}

.logo img {
    width: 150px;
    margin-bottom: 20px;
}

.form-container {
    background-color: #1e1e1e;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

.form-switch {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
}

.form-switch button {
    background-color: transparent;
    border: none;
    color: #ffffff;
    font-size: 18px;
    margin: 0 10px;
    cursor: pointer;
}

.form-switch button.active {
    border-bottom: 2px solid #ffffff;
}

.form-content {
    display: none;
}

label {
    display: block;
    margin-bottom: 5px;
    color: #ffffff;
}

input, select {
    width: calc(100% - 22px); /* Adjust for padding and border */
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #333;
    border-radius: 4px;
    background-color: #2a2a2a;
    color: #ffffff;
    text-align: center;
}

button[type="submit"], .nextBtn {
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 4px;
    background-color: #bb86fc; /* Lighter purple color */
    color: #ffffff;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s;
}

button[type="submit"]:hover, .nextBtn:hover {
    background-color: #d2adff; /* Lighter hover color */
}

footer {
    position: absolute;
    bottom: 10px;
    text-align: center;
    width: 100%;
    color: #ffffff;
}
